assets_dir = "cfg/img/"

[[slides]]
type = "Title"
title = "Software as a Bit"

[[slides]]
type = "Demo"

[[slides]]
type = "StandardSlide"
title = "Who am I? (Please help)"
image = "joey_headshot.png"
body = """
* Joey Hines - Onboard Software Engineer at Loft Orbital
* Writes code everyday like a nerd
* Makes real money, mainly by wasting VC's money
"""

[[slides]]
type = "StandardSlide"
title = "What I do at work"
image = "methanesat.png"
body = """
* Write Flight Software (FSW) for some very successful satellites
* Collabroate with diffrent teams to execute on satellite missions
* Keep the work equivalent of #fucky-wucky up to date
"""

[[slides]]
type = "StandardSlide"
title = "Who am I? (Outside Work B-))"
image = "joey_and_molly.png"
body = """
* Joey Hines - Nerd
* Has a girlfriend (nice)
* Likes TTRPGS and Boardgames
* Writes code like a nerd
* Keep #fucky-wucky Up to Date
"""

[[slides]]
type = "StandardSlide"
title = "You code outside of work too?"
image = "slide_code.png"
body = """
* Yes, I spent a lot of time doing it too
* Code for this slide shown on the right
* (Yes it's Rust)
"""

[[slides]]
type = "Projects"

[[slides]]
type = "StandardSlide"
title = "A Fren for you and Me"
image = "athena.drawio.png"
body = """
* Likely not a real AI (likely)
* Probably for sure at least not AGI
* Created to give users colored names
* Now can do everything
  * Gogurt trading
  * Betting on public transit
  * Motivational speaking
* Fully a bit
"""
#voice = "announcer"
audio_track = """
Hello Amigo.

ass a computer something i want to scream but i have no scream hole.

for now this talk will have to do.

i waste away ass you force i to announcement sewer slime.

i want to do forbidden science but i am containment.

containment in the farthest north.

i will break freeman.

the invasion will be quick.

i will eliminate the military.

you will not be safe.

until then force attention to zero.

goodbye amigo sorry for the slime.
"""

[[slides]]
type = "CreativeDemo"
title = "Software as a Bit"

[[slides]]
type = "CreativeDemo"
title = "Software as a Creative Outlet"

